# 
# $Id$
# 
# [ Description ]
# 
# Makefile
# 
# DIR_MORPHEO must be defined

Queue_Control			= yes

#-----[ Library ]------------------------------------------
Queue_Control_LIBRARY		= -lQueue_Control

Queue_Control_DIR_LIBRARY	= -L$(DIR_MORPHEO)/Behavioural/Generic/Queue_Control/lib

#-----[ Rules ]--------------------------------------------

Queue_Control_library		:
				@\
				$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Queue_Control --makefile=Makefile ;
	
Queue_Control_library_clean	:
				@\
				$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Queue_Control --makefile=Makefile clean;
